Linux 多线程下载工具 axel 和 aria2 软件 All

Skiy 12月前 229

 wget https://github.com/aria2/aria2/releases/download/release-1.34.0/aria2-1.34.0.tar.gz
 wget https://github.com/axel-download-accelerator/axel/releases/download/v2.17.3/axel-2.17.3.tar.gz
 
 tar -zxvf axel-2.17.3.tar.gz 
 cd axel-2.17.3/
 autoreconf -fiv
 ./configure && make && sudo make install
 
 axel -n http://xxx.com/abx.zip
tar -zxvf aria2-1.34.0.tar.gz 
 cd aria2-1.34.0/
 autoreconf -fiv
./configure && make && sudo make install

aria2c -x 10 -s 10 http://xxx.com/abx.ziphttps://aria2.github.io/
最新回复 (1)
  • Skiy 10月前
    引用 2

    安装 axel 报错:


    1. 

    Q: checking for _FILE_OFFSET_BITS value needed for large files... no ./configure: line 7353: syntax error near unexpected token `LIBS="$PTHREAD_LIBS $LIBS"' ./configure: line 7353: `LIBS="$PTHREAD_LIBS $LIBS"'

    A: sudo apt install autoconf-archive => 安装 autoconf-archive


    2.

    Q: bash: autoreconf 

    A: sudo apt install autoconf


    3.

    Q: Can't exec "autopoint"

    A: sudo apt install autopoint

返回
发新帖